$LastChangedDate: 27-Juil-2011 $

# CL_cw_circularDrift

Clohessy-Wiltshire circular drift

## Calling Sequence

       [xp]=CL_cw_circularDrift(alt,z0[,er])

## Description

- Computes the relative drift on a circular orbit.

  The chaser is on a circular orbit, in the same plane as the target.

  The local orbital reference frame tied to the target is LVLH (See CL_fr_lvlhMat).

- Notes:

  The relative motion is done at constant speed (dX0/dt).

## Parameters

alt:

  Target altitude [m] (1xN)

z0:

  Chaser relative altitude [m] (1xN)

er:

  (optional) Equatorial radius [m] (default is %CL_eqRad)

xp:

  Relative velocity [m/s] (1xN)

## Authors

- CNES - DCT/SB

## See also

- CL_cw_ballisticPropa

- CL_cw_twoImpulse

## Bibliography

- 1) Mecanique spatiale, CNES - Cepadues 1995, Tome II, 16.3.2.4.1

## Examples

    alt_ci=[450000,460000];
    z=1000;
    [xp]=CL_cw_circularDrift(alt_ci,z)